items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/gemstones/flawed_opal_gem
nbt.display.Name=regex:\u00A7a\u2742 \u00A7aFlawed Opal Gemstone
nbt.display.Lore=regex:.*Click to view.*